  @charset "utf-8";

#modelhouseSCT .block:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#modelhouseSCT .block {
zoom: 1;
}

#headSCT {
position: relative;
background-color: #f2f2f2;
}
#headSCT .image {
height: 300px;
}
#headSCT .image img {
object-fit: cover;
display: block;
width: 100%;
height: 300px;
}
#headSCT .pack {
transform: translate(-50%,-50%);
position: absolute;
left: 50%;
top: 50%;
padding-top: 55px;
text-align: center;
color: #fff;
}
#headSCT h1 {
margin-bottom: 30px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 28px;
text-shadow: 0 0 10px rgba(0,0,0,1);
}
#headSCT .en {
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 20px;
text-shadow: 0 0 10px rgba(0,0,0,1);
}
#headSCT .link {
transform: translateY(50%);
position: absolute;
left: 0;
bottom: 0;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 12px;
}
#headSCT .link a {
display: block;
background-color: #138c56;
border-radius: 0 99999px 99999px 0;
padding: 12px 15px 12px 40px;
color: #fff;
text-decoration: none;
}
#headSCT .link a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
left: 10px;
top: 50%;
background-color: #fff;
border-radius: 50%;
width: 24px;
height: 24px;
}
#headSCT .link a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
left: 20px;
top: 50%;
border-bottom: 1px solid #0b5f3d;
border-left: 1px solid #0b5f3d;
width: 6px;
height: 6px;
}
@media (min-width: 768px) {
	#headSCT {
	position: relative;
	background-color: #f2f2f2;
	}
	#headSCT .image {
	margin-right: 60px;
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .image img {
	border-radius: 0 0 20px 0;
	height: 360px;
	}
	#headSCT .pack {
	padding-top: 170px;
	}
	#headSCT h1 {
	margin-bottom: 40px;
	font-size: 40px;
	}
	#headSCT .en {
	font-size: 22px;
	}
	#headSCT .link {
	transform: translateY(0);
	bottom: 30px;
	font-size: 16px;
	}
	#headSCT .link a {
	padding: 15px 22px 15px 62px;
	}
	#headSCT .link a::before {
	left: 17px;
	width: 26px;
	height: 26px;
	}
	#headSCT .link a::after {
	left: 27px;
	right: 10px;
	width: 7px;
	height: 7px;
	}
	#headSCT .link a span {
	transition: background 0.3s ease;
	background: linear-gradient(#fff, #fff) 0 100%/0 1px no-repeat;
	}
	#headSCT .link a:hover span {
	background-size: 100% 1px;
	}
}

#featureSCT {
background-color: #f2f2f2;
text-align: center;
}
#featureSCT .cont {
padding: 60px 0 0 0;
}
#featureSCT .icon {
margin-bottom: 25px;
}
#featureSCT .icon img {
display: block;
margin: 0 auto;
width: 79px;
height: auto;
}
#featureSCT .catch {
margin-bottom: 60px;
font-weight: normal;
font-size: 20px;
line-height: 1.4;
color: #003333;
}
#featureSCT .faq {
background-color: #138c56;
border-radius: 10px;
margin: 0 10px 50px 10px;
padding: 30px 20px 30px 20px;
}
#featureSCT .faq h2 {
margin-bottom: 25px;
white-space: nowrap;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-weight: normal;
font-size: 20px;
color: #fff;
}
#featureSCT .faq p {
margin: 0;
font-size: 14px;
line-height: 1.43;
color: #fff;
}
#featureSCT .faq .led {
margin-bottom: 25px;
font-size: 16px;
line-height: 1.5;
color: #fff;
}
#featureSCT .faq .soon {
padding: 25px 0;
font-family: 'Montserrat', sans-serif;
font-weight: 700;
font-size: 40px;
color: #7ab395;
}
#featureSCT .faq .link {
padding-top: 5px;
font-weight: normal;
font-size: 14px;
line-height: 30px;
text-align: center;
}
#featureSCT .faq .link a {
box-sizing: border-box;
display: block;
position: relative;
background-color: #3e946a;
border-radius: 15px;
margin: 0 auto;
padding-right: 21px;
width: 130px;
height: 30px;
color: #fff;
}
#featureSCT .faq .link a::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 6px;
top: 50%;
background-color: #fff;
border: solid 1px #3e946a;
border-radius: 50%;
width: 16px;
height: 16px;
}
#featureSCT .faq .link a::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 13px;
top: 50%;
border-top: 1px solid #0b5f3d;
border-right: 1px solid #0b5f3d;
width: 4px;
height: 4px;
}
#featureSCT .articleList {
background-color: #fff;
padding: 30px 0 50px 0;
}
#featureSCT .articleList img {
width: 100%;
}
#featureSCT .articleList h2 {
margin-bottom: 30px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-size: 20px;
text-align: center;
}
#featureSCT .articleList .led {
margin-top: -10px;
margin-bottom: 40px;
font-size: 16px;
line-height: 1.5;
text-align: center;
}
#featureSCT .navi {
margin: 0 auto 30px auto;
max-width: 320px;
}
#featureSCT .navi p {
margin-bottom: 7px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-size: 14px;
text-align: left;
}
#featureSCT .navi .select {
position: relative;
}
#featureSCT .navi .select::after,
#featureSCT .navi .select::before {
content: "";
display: block;
position: absolute;
right: 16px;
pointer-events: none;
border: 1px solid transparent;
width: 0;
height: 0;
}
#featureSCT .navi .select::before {
border-width: 0 3px 5px 3px;
border-bottom-color: #000;
bottom: 55%;
}
#featureSCT .navi .select::after {
border-width: 5px 3px 0 3px;
border-top-color: #000;
top: 55%;
}
#featureSCT .navi select {
appearance: none;
box-sizing: border-box;
border: solid 1px #dcdcdc;
border-radius: 8px;
width: 100%;
padding: 0 15px;
height: 45px;
}
#featureSCT .articleList .list {
padding-left: 10px;
}
#featureSCT .blockLink {
display: block;
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 2;
}
#featureSCT .blockFixed {
position: relative;
}
#featureSCT .blockFixed .blockLink + .inner img {
transition: opacity 0.3s ease;
}
#featureSCT .blockFixed .blockLink:hover + .inner img {
opacity: 0.7;
}
#featureSCT .blockFixed .image {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
z-index: 0;
}
#featureSCT .blockFixed .image img {
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 100%;
object-fit: cover;
}
#featureSCT .blockFixed .image::before {
content: '';
display: block;
position: absolute;
left: 0;
top: 0;
/* background: linear-gradient(rgba(0,0,0,0),rgba(0,0,0,0.5)); */
background: linear-gradient(rgba(0,0,0,0.3),rgba(0,0,0,0.4));/* ±³¾°»­Ïñ¤¬Ã÷¤ë¤¤¤È¤­ */
width: 100%;
height: 100%;
z-index: 1;
}
#featureSCT .blockFixed .pack {
position: relative;
padding: 20px 20px 40px 20px;
text-align: left;
}
#featureSCT .blockFixed .theme {
margin-bottom: 40px;
font-size: 10px;
text-shadow: 0 0 2px rgba(0,0,0,1);
color: #fff;
}
#featureSCT .blockFixed .theme a {
position: relative;
color: #fff;
z-index: 3;
}
#featureSCT .blockFixed .theme a {
transition: background 0.3s ease;
background: linear-gradient(#fff, #fff) 0 100%/100% 1px no-repeat;
}
#featureSCT .blockFixed .theme a:hover {
background-size: 0 1px;
}
#featureSCT .blockFixed h3 {
margin-bottom: 27px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-size: 26px;
line-height: 1.4;
color: #000;
}
#featureSCT .blockFixed h3 span {
background-color: #fff;
}
#featureSCT .blockFixed .exp {
margin-bottom: 25px;
font-size: 16px;
line-height: 1.45;
text-shadow: 0 0 2px rgba(0,0,0,1);
color: #fff;
}
#featureSCT .blockFixed .link {
padding-top: 5px;
font-weight: normal;
font-size: 14px;
line-height: 36px;
text-align: center;
}
#featureSCT .blockFixed .link p {
box-sizing: border-box;
display: block;
position: relative;
background-color: #138c56;
border-radius: 99999px;
margin: 0 auto;
padding-right: 21px;
width: 140px;
height: 36px;
color: #fff;
}
#featureSCT .blockFixed .link p::before {
transform: translateY(-50%);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 6px;
top: 50%;
background-color: #fff;
border: solid 1px #3e946a;
border-radius: 50%;
width: 16px;
height: 16px;
}
#featureSCT .blockFixed .link p::after {
transform: translateY(-50%) rotate(45deg);
content: '';
box-sizing: border-box;
display: block;
position: absolute;
right: 13px;
top: 50%;
border-top: 1px solid #0b5f3d;
border-right: 1px solid #0b5f3d;
width: 4px;
height: 4px;
}
#featureSCT .blockFixed .blockLink + .inner .link span {
transition: background 0.3s ease;
background: linear-gradient(#fff, #fff) 0 100%/100% 1px no-repeat;
}
#featureSCT .blockFixed .blockLink:hover + .inner .link span {
background-size: 0 1px;
}
#featureSCT .articleList .block {
position: relative;
background-color: #f2f2f2;
border-top: solid 1px #fff;
}
#featureSCT .articleList .block .inner {
padding: 20px 20px 35px 20px;
}
#featureSCT .block .blockLink + .inner {
transition: background 0.3s ease;
}
#featureSCT .articleList .block .blockLink:hover + .inner {
background-color: #e6e6e6;
}
#featureSCT .articleList .block .image {
margin-bottom: 17px;
border-radius: 8px;
overflow: hidden;
}
#featureSCT .articleList .block .image img {
display: block;
}
#featureSCT .articleList .block .blockLink + .inner img {
transition: transform 0.3s ease;
}
#featureSCT .articleList .block .blockLink:hover + .inner img {
transform: scale(1.05);
}
#featureSCT .articleList .block .pack {
text-align: left;
}
#featureSCT .articleList .block .theme {
margin-bottom: 17px;
font-size: 10px;
}
#featureSCT .articleList .block .theme a {
position: relative;
color: #138c56;
z-index: 3;
}
#featureSCT .articleList .block .theme a {
transition: background 0.3s ease;
background: linear-gradient(#138c56, #138c56) 0 100%/100% 1px no-repeat;
}
#featureSCT .articleList .block .theme a:hover {
background-size: 0 1px;
}
#featureSCT .articleList .block h3 {
margin-bottom: 17px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-size: 18px;
line-height: 1.35;
}
#featureSCT .articleList .block .exp {
margin-bottom: 17px;
font-size: 16px;
line-height: 1.45;
}
#featureSCT .articleList .block .link {
text-align: right;
}
#featureSCT .articleList .block .link p {
font-size: 14px;
color: #138c56;
}
#featureSCT .articleList .block .link p::after {
content: ' £¾';
font-family: "Hiragino Kaku Gothic W3 JIS2004", sans-serif;
}
#featureSCT .articleList .block .blockLink + .inner .link span {
transition: background 0.3s ease;
background: linear-gradient(#138c56, #138c56) 0 100%/100% 1px no-repeat;
}
#featureSCT .articleList .block .blockLink:hover + .inner .link p span {
background-size: 0 1px;
}

#featureSCT .articleDetail {
background-color: #fff;
padding: 30px 20px 50px 20px;
text-align: left;
}
#featureSCT .articleDetail b,
#featureSCT .articleDetail strong {
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
}
#featureSCT .articleDetail .theme {
margin-bottom: 4px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-size: 14px;
color: #138c56;
}
	#featureSCT .articleDetail .theme a {
	color: #138c56;
	}
	#featureSCT .articleDetail .theme a:hover {
	text-decoration: none;
	}
	#featureSCT .articleDetail .theme a span {
	transition: background 0.3s ease;
	background: linear-gradient(#138c56, #138c56) 0 100%/100% 1px no-repeat;
	}
	#featureSCT .articleDetail .theme a:hover span {
	background-size: 0 1px;
	}
#featureSCT .articleDetail h1 {
margin-bottom: 25px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-size: 26px;
line-height: 1.32;
color: #138c56;
}
#featureSCT .articleDetail h2 {
background-color: #e7f3ee;
border-left: solid 8px #138c56;
margin: 70px 0 25px 0;
padding: 15px 15px 15px 10px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-size: 20px;
line-height: 1.32;
}
#featureSCT .articleDetail h3 {
position: relative;
margin: 35px 0 25px 0;
padding: 17px 0 0 0;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-size: 18px;
line-height: 1.32;
color: #138c56;
}
#featureSCT .articleDetail h3::before {
content: '';
display: block;
position: absolute;
left: 0;
top: 0;
width: 100%;
border-top: solid 1px #c1c1c1;
}
#featureSCT .articleDetail h3::after {
content: '';
display: block;
position: absolute;
left: 0;
top: 1px;
width: 75px;
border-top: solid 2px #138c56;
}
#featureSCT .articleDetail h4 {
border-left: solid 3px #138c56;
margin: 35px 0 25px 0;
padding-left: 8px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-size: 17px;
line-height: 1.32;
}
#featureSCT .articleDetail h5 {
margin: 35px 0 25px 0;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-size: 16px;
line-height: 1.32;
}
#featureSCT .articleDetail p {
margin-bottom: 1em;
font-size: 16px;
line-height: 1.45;
}
#featureSCT .articleDetail ul {
margin-bottom: 1em;
}
#featureSCT .articleDetail ul li {
position: relative;
margin-bottom: 6px;
padding-left: 1em;
font-size: 16px;
line-height: 1.45;
}
#featureSCT .articleDetail ul li:last-child {
margin-bottom: 0;
}
#featureSCT .articleDetail ul li::before {
position: absolute;
left: 0;
top: 0;
content: '¡ñ';
}
#featureSCT .articleDetail .image {
margin: 0 -20px 25px -20px;
}
#featureSCT .articleDetail .image img {
display: block;
max-width: 100%;
height: auto;
}
#featureSCT .articleDetail .contents {
border: solid 2px #138c56;
margin: 25px 0 40px 0;
}
#featureSCT .articleDetail .contents dt {
background-color: #138c56;
border-bottom: solid 2px #138c56;
margin-bottom: 25px;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-size: 16px;
line-height: 46px;
text-align: center;
color: #fff;
}
#featureSCT .articleDetail .contents dd {
position: relative;
counter-increment:ranking;
margin: 0 10px 20px 10px;
padding-left: 1.5em;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
font-size: 16px;
}
#featureSCT .articleDetail .contents dd::before {
content: counter(ranking) '¡¢';
position: absolute;
left: 0;
top: 0;
font-size: 16px;
color: #333;
}
#featureSCT .articleDetail .contents dd ul {
margin-bottom: 0;
padding: 20px 0 5px 0;
}
#featureSCT .articleDetail .contents dd li {
position: relative;
margin-bottom: 0;
padding-left: 1em;
font-size: 14px;
line-height: 1.87;
}
#featureSCT .articleDetail .contents dd li::before {
position: absolute;
left: 0;
top: 0;
content: '?';
font-size: 14px;
line-height: 1.87;
}
#featureSCT .articleDetail .contents a {
font-family: "Hiragino Kaku Gothic W3 JIS2004", sans-serif;
color: #138c56;
}
#featureSCT .articleDetail .contents a {
transition: background 0.3s ease;
background: linear-gradient(#138c56, #138c56) 0 100%/100% 1px no-repeat;
}
#featureSCT .articleDetail .contents a:hover {
background-size: 0 1px;
}
#featureSCT .articleDetail .table {
margin: 25px 0 40px 0;
}
#featureSCT .articleDetail .table .block {
border: solid 1px #c1c1c1;
margin-bottom: 20px;
}
#featureSCT .articleDetail .table dl {
display: flex;
align-items: center;
background-color: #138c56;
borde-bottom: solid 1px #c1c1c1;
font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
color: #fff;
}
#featureSCT .articleDetail .table dt {
flex: 1;
padding: 5px 15px;
font-size: 14px;
}
#featureSCT .articleDetail .table dd {
border-left: solid 1px #c1c1c1;
padding: 5px;
width: 63px;
font-size: 12px;
text-align: center;
}
#featureSCT .articleDetail .table dd span {
display: inline-block;
margin-top: 3px;
font-size: 16px;
}
#featureSCT .articleDetail .table ul {
margin: 0;
padding: 20px 15px;
font-size: 14px;
line-height: 1.44;
}
#featureSCT .articleDetail .table li {
margin: 0;
font-size: 14px;
line-height: 1.44;
}
#featureSCT .backLink {
margin: 40px 0 10px 0;
font-size: 16px;
text-align: center;
}
#featureSCT .backLink a {
position: relative;
display: inline-block;
padding-left: 33px;
}
#featureSCT .backLink span {
position: relative;
display: inline-block;
transition: background 0.3s ease;
background: linear-gradient(#138c56, #138c56) 0 100%/100% 1px no-repeat;
color: #138c56;
}
#featureSCT .backLink span:hover {
background-size: 0 1px;
}
#featureSCT .backLink a::before {
transform: translateY(-50%);
content: '';
position: absolute;
left: 0;
top: 50%;
display: block;
background: url("/tochikatsu/inteligence/feature/img/icn_back.svg") no-repeat center center;
background-size: contain;
width: 20px;
height: 22px;
}
@media (max-width: 767px) {
	#featureSCT .articleDetail rt {
	display: inline;
	font-size: 16px;
	}
	#featureSCT .articleDetail rt::before {
	content: '(';
	}
	#featureSCT .articleDetail rt::after {
	content: ')';
	}
}
@media (min-width: 768px) {
	#featureSCT .cont {
	margin: 0 auto;
	padding: 80px 0 0 0;
	}
	#featureSCT .icon {
	margin-bottom: 45px;
	}
	#featureSCT .icon img {
	width: 94px;
	}
	#featureSCT .catch {
	margin-bottom: 80px;
	font-size: 32px;
	line-height: 1.32;
	}
	#featureSCT .faq {
	box-sizing: border-box;
	background-color: #138c56;
	border-radius: 10px;
	margin: 0 auto 50px auto;
	padding: 60px 20px 50px 20px;
	max-width: 1000px;
	}
	#featureSCT .faq h2 {
	margin-bottom: 40px;
	font-size: 28px;
	}
	#featureSCT .faq p {
	font-size: 18px;
	line-height: 1.78;
	}
	#featureSCT .faq .led {
	margin-bottom: 15px;
	font-size: 22px;
	}
	#featureSCT .faq .soon {
	padding: 5px 0;
	font-size: 60px;
	}
	#featureSCT .faq .link {
	font-size: 14px;
	line-height: 36px;
	}
	#featureSCT .faq .link a {
	border-radius: 18px;
	padding-right: 28px;
	width: 180px;
	height: 36px;
	text-decoration: none;
	}
	#featureSCT .faq .link span {
	transition: background 0.3s ease;
	background: linear-gradient(#fff, #fff) 0 100%/0 1px no-repeat;
	}
	#featureSCT .faq .link a:hover span {
	background-size: 100% 1px;
	}
	#featureSCT .faq .link a::before {
	right: 12px;
	}
	#featureSCT .faq .link a::after {
	right: 19px;
	}
	#featureSCT .articleList {
	border-radius: 20px 0 0 20px;
	margin-left: 40px;
	padding: 65px 0 50px 0;
	}
	#featureSCT .articleList h2 {
	margin-bottom: 65px;
	padding-right: 40px;
	font-size: 36px;
	}
	#featureSCT .articleList .led {
	margin-top: -25px;
	margin-bottom: 55px;
	font-size: 22px;
	}
	#featureSCT .blog {
	display: flex;
	}
	#featureSCT .navi {
	box-sizing: border-box;
	margin: 0;
	padding: 0 70px;
	width: 320px;
	}
	#featureSCT .navi p {
	margin-bottom: 20px;
	font-size: 16px;
	}
	#featureSCT .navi ul {
	text-align: left;
	}
	#featureSCT .navi li {
	margin-bottom: 15px;
	font-family: "Hiragino Kaku Gothic W6 JIS2004", sans-serif;
	font-size: 16px;
	line-height: 34px;
	}
	#featureSCT .navi ul a {
	display: inline-block;
	border-radius: 99999px;
	background-color: #fff;
	border: solid 1px #cfcfcf;
	padding: 0 24px;
	text-decoration: none;
	color: #666;
	}
	#featureSCT .navi ul a:hover {
	display: inline-block;
	background-color: #f8f8f8;
	border: solid 1px #cfcfcf;
	padding: 0 24px;
	}
	#featureSCT .navi ul a span {
	transition: background 0.3s ease;
	background: linear-gradient(#666, #666) 0 100%/0 1px no-repeat;
	}
	#featureSCT .navi ul a:hover span {
	background-size: 100% 1px;
	}
	#featureSCT .navi ul a.active {
	background-color: #138c56;
	border: solid 1px #138c56;
	color: #fff;
	}
	#featureSCT .navi ul a.active span {
	background: linear-gradient(#fff, #fff) 0 100%/0 1px no-repeat;
	}
	#featureSCT .navi ul a.active:hover span {
	background-size: 100% 1px;
	}
	#featureSCT .articleList .list {
	flex: 1;
	padding-left: 0;
	}
	#featureSCT .blockFixed .image {
	position: relative;
	box-sizing: border-box;
	padding-top: 36.5384%;
	min-height: 380px;
	width: inherit;
	height: inherit;
	}
	#featureSCT .blockFixed .pack {
	box-sizing: border-box;
	position: absolute;
	left: 0;
	top: 0;
	padding: 50px 75px 60px 55px;
	height: 100%;
	}
	#featureSCT .blockFixed .theme {
	margin-bottom: 20px;
	font-size: 12px;
	}
	#featureSCT .blockFixed .theme a {
	font-size: 14px;
	}
	#featureSCT .blockFixed .theme a:hover {
	text-decoration: none;
	}
	#featureSCT .blockFixed h3 {
	margin-bottom: 37px;
	font-size: 32px;
	}
	#featureSCT .blockFixed .exp {
	font-size: 16px;
	line-height: 1.64;
	}
	#featureSCT .blockFixed .link {
	position: absolute;
	right: 75px;
	bottom: 35px;
	}
	#featureSCT .blockFixed .link a {
	padding-right: 28px;
	text-decoration: none;
	}
	#featureSCT .blockFixed .link a::before {
	right: 12px;
	}
	#featureSCT .blockFixed .link a::after {
	right: 19px;
	}
	#featureSCT .articleList .block {
	position: relative;
	}
	#featureSCT .articleList .block .inner {
	display: flex;
	align-items: center;
	padding: 30px;
	}
	#featureSCT .articleList .block .image {
	margin-bottom: 0;
	width: 36%;
	min-width: 360px;
	}
	#featureSCT .articleList .block .pack {
	flex: 1;
	padding: 0 45px 0 55px;
	}
	#featureSCT .articleList .block .theme {
	margin-bottom: 23px;
	font-size: 12px;
	}
	#featureSCT .articleList .block .theme a {
	font-size: 14px;
	}
	#featureSCT .articleList .block .theme a:hover {
	text-decoration: none;
	}
	#featureSCT .articleList .block h3 {
	margin-bottom: 12px;
	}
	#featureSCT .articleList .block .exp {
	margin-bottom: 17px;
	font-size: 14px;
	line-height: 2;
	}
	#featureSCT .articleList .block .link {
	padding-right: 0;
	}
	#featureSCT .articleList .block .link a:hover {
	text-decoration: none;
	}
	#featureSCT .articleDetail {
	border-radius: 20px 0 0 20px;
	margin-left: 40px;
	margin-bottom: 0;
	padding: 0 40px 50px 0;
	}
	#featureSCT .articleDetail .inner {
    margin: 0 auto;
    padding: 50px 0 0 0;
    width: 900px;
	}
	#featureSCT .articleDetail .theme {
	margin-bottom: 25px;
	font-size: 22px;
	}
	#featureSCT .articleDetail h1 {
	margin-bottom: 35px;
	font-size: 36px;
	}
	#featureSCT .articleDetail h2 {
	margin: 75px 0 25px 0;
	padding: 5px 15px 5px 15px;
	font-size: 30px;
	}
	#featureSCT .articleDetail h3 {
	margin: 45px 0 25px 0;
	padding: 17px 0 0 0;
	font-size: 22px;
	}
	#featureSCT .articleDetail h4 {
	border-left: solid 5px #138c56;
	margin: 45px 0 25px 0;
	padding-left: 12px;
	font-size: 18px;
	}
	#featureSCT .articleDetail h5 {
	margin: 35px 0 25px 0;
	font-size: 18px;
	}
	#featureSCT .articleDetail p {
	margin-bottom: 1.5em;
	line-height: 1.65;
	}
	#featureSCT .articleDetail ul {
	margin-bottom: 1.5em;
	}
	#featureSCT .articleDetail .image {
	margin: 0 0 25px 0;
	}
	#featureSCT .articleDetail .contents {
	border: solid 2px #138c56;
	margin: 35px 0 40px 0;
	}
	#featureSCT .articleDetail .contents dt {
	margin-bottom: 30px;
	font-size: 18px;
	line-height: 48px;
	}
	#featureSCT .articleDetail .contents dd {
	margin: 0 40px 20px 40px;
	}
	#featureSCT .articleDetail .contents a {
	text-decoration: none;
	}
	#featureSCT .articleDetail .table {
	display: flex;
	flex-wrap: wrap;
	gap: 12px;
	margin: 35px 0 40px 0;
	}
	#featureSCT .articleDetail .table .block {
	box-sizing: border-box;
	margin-bottom: 0;
	width: calc((100% / 3) - 8px);
	}
	#featureSCT .articleDetail .table ul {
	padding: 15px;
	}
	#featureSCT .backLink {
	margin: 70px 0 30px 0;
	font-size: 16px;
	text-align: center;
	}
}

/* 20231024 added */
#featureSCT .navi .noEvents {
	pointer-events: none;
	color: #ffffff;
	background-color: #d1d1d1;
}
#featureSCT .articleDetail table {
	border-collapse: collapse;
	width: 100%;
}
#featureSCT .articleDetail table th {
	padding: 20px;
	color: #ffffff;
	text-align: center;
	background-color: #138c56;
	border: 1px solid #c1c1c1;
}
#featureSCT .articleDetail table td {
	padding: 20px;
	text-align: left;
	background-color: #ffffff;
	border: 1px solid #c1c1c1;
}

#featureSCT .articleDetail table.center th,
#featureSCT .articleDetail table.center td {
	text-align: center;
}

#featureSCT .articleDetail table.left th,
#featureSCT .articleDetail table.left td {
	text-align: left;
}
#featureSCT .articleDetail .image img {
	width: 100%;
}
#featureSCT .articleDetail ol {
	margin-bottom: 1em;
	padding-left: 2em;
}
#featureSCT .articleDetail ol li {
	margin-bottom: 6px;
	font-size: 16px;
	line-height: 1.45;
	list-style: decimal;
}
#featureSCT .articleDetail ol li:last-child {
	margin-bottom: 0;
}
#featureSCT .articleDetail ol li::marker {
	font-weight: bold;
}


@media (max-width: 767px) {
	#featureSCT .articleDetail table {
		display: block;
		max-width: 100%;
		overflow-x: auto;
	}
	#featureSCT .articleDetail table tbody {
		display: table;
		min-width: 720px;
	}
	#featureSCT .articleDetail ol {
		margin-bottom: 1.5em;
	}
	
}

